import { basePath } from "../basePath"
export const searchData = [
  { label: "Insider", url: `${basePath}/insider`, clickable: true },
  {
    label: "Insider Offline",
    url: "",
    clickable: true,
  },
  { label: "CSM", url: "#", clickable: true },
  {
    label: "Clinical Reach",
    url: `${basePath}/insider/clinicalReach`,
    clickable: true,
  },
  { label: "Customized Reports", url: "#", clickable: true },
  {
    label: "Infrared",
    url: `${basePath}/commercialExp/InfraredSales`,
    clickable: true,
  },
  { label: "Investigator", url: "#", clickable: true },
  { label: "Supply Chain Control Tower", url: "#", clickable: true },
  { label: "Demand Forecasting Overview", url: "#", clickable: true },
  { label: "Inventory Optimization", url: "#", clickable: true },
  { label: "Data Management", url: "#", clickable: true },
  { label: "Data Feeds", url: "#", clickable: true },
  { label: "Training", url: "#", clickable: true },
  { label: "eReturns", url: "#", clickable: true },
  { label: "eCollections", url: "#", clickable: true },
  { label: "ePayments", url: "#", clickable: true },
  { label: "Create Order", url: "#", clickable: true },
  { label: "ezTracker", url: "#", clickable: true },
  { label: "Real World Data", url: "#", clickable: true },
  { label: "Careers", url: "#", clickable: true },
  { label: "Digital Empowerment", url: "#", clickable: true },
  { label: "Case Studies", url: "#", clickable: true },
  { label: "Out Teams", url: "#", clickable: true },
]
